VINAGRE(1)

NAME
vinagre - a VNC client for the GNOME Desktop

SYNOPSYS

vinagre [OPTIONS] [server[:port]]

DESCRIPTION

vinagre is a VNC client for the GNOME desktop, featuring, among others:.

- Support for multiple connections simultaneously

- Bookmarks and history support

- Avahi integration

- GNOME keyring integration

- GNOME panel applet to quickly launch vinagre to access VNC servers

- You can connect to a VNC server by double clicking on a .vnc file when using nautilus.

OPTIONS

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--gtk-vnc-debug
    Enables debug output

-f, --file=filename
    Opens a .vnc file

-n, --new-window
    Create a new toplevel window in an existing instance of vinagre

--display=DISPLAY
    X display to use

Run 'vinagre --help' to see a full list of available command line options

OPERANDS

The following operands are supported:

server[:port]
    Specifies the VNC server to connect with. The VNC server name or IP address is followed by a colon (:) character, and then followed by the VNC port number. The port specification is optional. If it is not specified, default value of 5900 will be used. If the value is lower than 1024, it will add 5900. For example, ":0" means "5900" and ":1" means ":5901".

EXAMPLES

Example 1: Start vinagre from the command line

example% vinagre

Example 2: Create a new top-level window

example% vinagre --new-window

Example 3: Connect to a specified VNC server and port

example% vinagre snoopy:5900

Example 4: Connect to a VNC server specified by a .vnc file

example% vinagre -f snoopy.vnc

SEE ALSO

Vinagre help manual

AUTHOR
Vinagre was written by Jonh Wendell <wendell@bani.com.br>

This manual page was written by Emilio Pozuelo Monfort <pochu@ubuntu.com> and Halton Huo <halton.huo@sun.com>.